body {
  font-family:'rajdhaniregular';
  font-size:13px;
  color:#ffffff;
  }
  
  /* width */
::-webkit-scrollbar {
  width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #a3b7d6;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #cba7db;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #dba4a4; 
}

a:link {
  color:#ffffff;
  background-color: transparent;
  text-decoration: none;
  text-decoration: bold;
}

a:visited {
  color:#ffffff;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: white;
  background-color: transparent;
  text-decoration: none;
  text-decoration: bold;
  font-size:110%;
}

a:active {
  color: #d4d4d4;
  background-color: transparent;
  text-decoration: none;
  text-decoration: bold;
}

a.main:link {
    font-family:'rajdhaniregular';
  color:#ffe7fa;
  background-color: transparent;
  text-decoration: none;
  font-weight: 500;
}

a.main:visited {
    font-family:'rajdhaniregular';
  color:#ffe7fa;
  background-color: transparent;
  text-decoration: none;
  font-weight: 500;
}

a.main:hover {
    font-family:'rajdhaniregular';
  color:#ffe7fa;
  background-color: transparent;
  text-decoration: none;
  font-weight: 500;
  font-size:110%;
}

ul {
    list-style: none;
    padding-left: 0;
}

li {
    margin: 3px 0;
  }

th {
  position: sticky;
  top: -2px; /* Don't forget this, required for the stickiness */
  }
  
.menuhead {
  font-family:'orbitronregular';
  font-size:17px;
  color:#ffffff;
  margin-top:-5px;
  margin-bottom:5px;
  }
  
.menulist {
  font-family:'rajdhaniregular';
  font-size:14px;
  color:#ffffff;
  }
  
  .head {
  font-family:'orbitronregular';
  font-size:15px;
  color:#ffffff;
  margin-top:-5px;
  margin-bottom:0px;
  }
  
  .date {
  font-family:'orbitronregular';
  font-size:11px;
  color:#ffffff;
  margin-bottom:16px;
  margin-top:-2px;
  }
  
.list {
  font-family:'rajdhaniregular';
  font-size:13px;
  color:#ffffff;
  margin-bottom:6px;
  }
  
.jump {
  font-family:'rajdhaniregular';
  font-size:13px;
  margin-top: -50px;
  padding-top:50px ;
  }
  
.header {
  height:48px;
  padding:1px;
  width:100%;
  background-color:#2e2338;
  background-image: url("/nrs/stars.gif");
    background-repeat: no-repeat;
    background-position: center; 
}

.headertext {
  font-family:'orbitronregular';
  font-size:14px;
  text-decoration:none;
  color:#ffe7fa;
  margin-top:5px;
}
